ReflectionExtension::info
ReflectionExtension::isTemporary
ReflectionExtension
PHP Manual

# ReflectionExtension::isPersistent

(PHP >= 5.4.0)

ReflectionExtension::isPersistent — Returns whether this extension is persistent

### Description

public void ReflectionExtension::isPersistent ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` for extensions loaded by extension, `FALSE` otherwise.

### See Also

- ReflectionExtension::isTemporary() - Returns whether this extension is temporary

ReflectionExtension::info
ReflectionExtension::isTemporary
ReflectionExtension
PHP Manual